<?php

use yii\db\Schema;
use yii\db\Migration;

class m150924_170806_alter__table__product__add__column__name extends Migration
{
    public function up()
    {
    	$this->addColumn('product','name',  'varchar(128)' );
    }

    public function down()
    {
        echo "m150924_170806_alter__table__product__add__column__name cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
